body, div, form, p, ul, ol, li, h1, h2, h3, h4, h5, h6 { margin:0px; padding: 0px;}
html{margin:0px; padding:0px;}
ul, ol, dl, li {list-style-type:none;}

#red_line{width:71px; height:173px; position:absolute; z-index:100; top:0; left:0; background:url(../images/red_strip.png) no-repeat fixed;}
body{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#696969; border-left:28px solid #ec3237; overflow-y: scroll;}
#header-top {width:100%; height:35px; background:#35b88f;}
#header-top-inner {max-width:980px; height:35px; margin:0 auto;}
#header {margin:0 auto; height:135px; max-width:980px;}
#logo{float:left; margin:20px 0px 0px 0px; width:288px; height:89px;}

#main-container{max-width:980px; margin:0px auto;}
#right-container{width:260px; float:right; padding:0px 0 0 15px; margin-top:20px; background:url(../images/right_shadoline.jpg) top left no-repeat;} 

#services-container{max-width:980px; margin:40px 0 0px 0; float:left;}
#service-box{width:226px; float:left; padding:0 9px;}
#service-box-icon{width:60px; height:60px; float:left; margin-right:10px;}

#content-container{float:left; max-width:678px; padding:0 15px 0 10px; margin-top:20px;}

#portfolio{float:left; width:230px; padding:10px 17px; background:#f5f5f5;}

/* Packages */
#package_box{ background:#e3f2ef; max-width:680px; float:left; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;}
#package_hd{ font-size:20px; text-transform:uppercase; color:#ffffff; background:#01c49a; float:left; margin:0px 0 10px 0; width:99%; padding-left:1%; line-height:50px;}
#price{float:right; background:url(../images/rs.png) no-repeat center left; padding:0px 10px 0 20px; font-size:20px; color:#ffffff; text-transform:uppercase;}

#book_package a{ max-width:680px; line-height:40px; background:#fe8101; display:block; text-align:center; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none; text-transform:uppercase;}
#book_package a:hover{background:#64b3ea;}
/* Packages */

<!--packagemenu-->
.packagemenu{width:100%; float:left; margin-top:20px;}
.packagemenu ul{list-style-type:none; margin:0;}
.packagemenu ul li{padding-bottom:2px;}
.packagemenu ul li a{color:#696969; background:url(../images/arrow.gif) no-repeat center left 1%; display:block; padding:4px 0; padding-left:16px; text-decoration:none; font-size: 13px;}
.packagemenu ul li a:hover{color:#ff8702; display:block;}
<!--packagemenu-->

.img{ float:left; margin:0px 10px 0px 0px;}

.service-heading{ font-size:22px; color:#696969; margin-bottom:20px;}
.service-box-text{ font-size:14px; color:#767677; font-style:italic; line-height:20px;}
h1 {color:#fe8101; font-size:30px; font-weight:normal; margin-bottom:20px;  border-bottom: 1px solid #E5E5E5;}
h2 {color:#35b88f; font-size:20px; font-weight:normal; margin:10px 0;}
h3 {font-size:14px; margin-bottom:10px;}
h4 {color:#fe8101; font-size:25px; font-weight:normal; margin-bottom:20px;  border-bottom:1px solid #E5E5E5;}
h5 {font-size:24px; margin-bottom:10px; font-weight:normal;}
p {line-height:20px;font-style:italic; margin:0; padding-bottom:10px; font-size:14px;}

.readmore-gray a{ width:226px; line-height:30px; background:#F5F5F5; display:block; text-align:center; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#5A5A5A; text-decoration:none; border-top:2px #ed3237 solid; margin:15px auto; text-transform:uppercase;}
.readmore-gray a:hover{color:#ed3237;}

.readmore-red a{ width:100%; line-height:30px; background:#ed3237; display:block; text-align:center; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none; margin-top:210px; text-transform:uppercase; border:1px solid #ffffff;}
.readmore-red a:hover{color:#2e2e2e;}

/* header links */
#header-links{float:right; margin-top:9px;}	
#header-links ul {list-style:none;}
#header-links li {float:left;}
#header-links li a {color:#ffffff; text-decoration:none; display:block; padding:0px 8px 0px 12px; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
#header-links li a:hover { color:#2f2f2f;}
#header-links li a.active{ color:#2f2f2f;}
/* header links */

/* header links */
#menu {float:left;padding-top:25px}
#menu li {float:left;padding-left:40px}
#menu li a{display:block;font:20px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:1.2em;color:#727376;text-transform:uppercase;text-decoration:none;text-align:center;letter-spacing:-1px;height:79px;font-style:normal;}
#menu li a span{font-size:13px;line-height:1.2em;color:#666666;display:block;letter-spacing:-1px;margin-top:-3px;font-weight:normal;}
#menu li a:hover, #menu .active a{color:#ed3237;}
#menu li a:hover span, #menu .active a span{color:#fff}
#menu #nav1 a{background:url(../images/about.png) bottom center no-repeat}
#menu #nav1 a:hover, #menu #nav1.active a{background:url(../images/about2.png) bottom center no-repeat}
#menu #nav2 a{background:url(../images/instant.png) bottom center no-repeat}
#menu #nav2 a:hover, #menu #nav2.active a{background:url(../images/instant2.png) bottom center no-repeat}
#menu #nav3 a{background:url(../images/services.png) bottom center no-repeat}
#menu #nav3 a:hover, #menu #nav3.active a{background:url(../images/services2.png) bottom center no-repeat}
#menu #nav4 a{background:url(../images/portfolio.png) bottom center no-repeat}
#menu #nav4 a:hover, #menu #nav4.active a{background:url(../images/portfolio2.png) bottom center no-repeat}
#menu #nav5 a{background:url(../images/packages.png) bottom center no-repeat}
#menu #nav5 a:hover, #menu #nav5.active a{background:url(../images/packages2.png) bottom center no-repeat}
/* header links */

#service-box1{width:296px; float:left; padding:15px 12px;}
#service-box-icon1{width:60px; height:100px; float:left; margin-right:15px;}

#content-container{float:left; max-width:678px; padding:0 15px 0 10px; margin-top:20px;}
#portfolio-img{width:200px; height:225px; margin:0 10px 20px 10px; float:left;}
#portfolio-mobi{width:136px; height:176px; margin:0 14px 20px 14px; float:left;}

.service-heading{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#51585b; margin-bottom:20px; text-transform:uppercase;}
.service-heading1{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#51585b; margin-bottom:10px; text-transform:uppercase;}
.service-box-text{ font-size:14px; color:#767677; font-style:italic; line-height:20px;}

.readmore-orange a{ width:80px; line-height:20px; background:#35b88f; display:block; text-align:center; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none; margin:15px 0 15px 75px; text-transform:uppercase;}
.readmore-orange a:hover{color:#fecb1c;}

<!--services Menu-->
.servicestmenu{width:250px; float:left; margin-top:20px;}
.servicesmenu ul{list-style-type:none; margin:0;}
.servicesmenu ul li{padding-bottom:2px;}
.servicesmenu ul li a{color:#35b88f; background:url(../images/arrow.gif) no-repeat center left 1%; display:block; padding:8px 0; padding-left:19px; text-decoration:none; font-size: 14px;}
.servicesmenu ul li a:hover{color:#ff8702; background:#f5f5f5 url(../images/arrow.gif) no-repeat center left 1%; display:block;}
<!--services Menu-->

<!--arrowlistmenu-->
.arrowlistmenu{width:250px; float:left; margin-top:20px;}
.arrowlistmenu ul{list-style-type:none; margin:0;}
.arrowlistmenu ul li{padding-bottom:2px;}
.arrowlistmenu ul li a{color:#696969; background:url(../images/arrow.gif) no-repeat center left 1%; display:block; padding:6px 0; padding-left:19px; text-decoration:none; font-size: 14px;}
.arrowlistmenu ul li a:hover{color:#ff8702; display:block;}
<!--arrowlistmenu-->

#footer-container{ width:100%; background:#2E2E2E;}
#footer-inner{ min-height:200px; max-width:980px; margin:0 auto;}
#address{ font-size:14px; color:#a7aeb7; float:left; margin:40px 10px 0 0; width:315px;}
.address-icon{height:50px; width:24px; float:left; margin-right:20px;}

#copyright{ font-size:13px; color:#777777; width:100%; text-align:center; padding:10px 0; background:#202020;}
#copyright a{color:#ff8702; text-decoration:none;}
#copyright a:hover{ color:#adaba8; text-decoration:underline;}

#social{ height:34px; width:83px; float:right; margin-top:20px;}
.social-icon{height:34px; width:34px; float:left; margin-left:7px;}

<!--Footer menu-->
.arrowlistmenu2{width:150px;}
.arrowlistmenu2 .headerbar{ font-size:20px; text-align:left; color:#ffffff; padding-bottom:5px; font-weight:bold;}
.arrowlistmenu2 ul {list-style-type:none; padding:0 0 0 5px; margin-bottom:20px;}
.arrowlistmenu2 ul li{ padding-bottom:2px;}
.arrowlistmenu2 ul li a{ font-size:13px; color:#696969; display:block; text-decoration:none; padding:6px 0 6px 15px; list-style-type:none; background:url(../images/arrow.gif) no-repeat left center; border-bottom:1px #696969 solid;}
.arrowlistmenu2 ul li a:hover{color:#35b88f;}
.arrowlistmenu2 ul li a.active{color:#35b88f;}
<!--Footer menu-->
<!--Footer menu-->
.arrowlistmenu1{width:150px;}
.arrowlistmenu1 .headerbar{ font-size:20px; text-align:left; color:#ffffff; padding-bottom:5px; font-weight:bold;}
.arrowlistmenu1 ul {list-style-type:none; padding:0 0 0 5px; margin-bottom:20px;}
.arrowlistmenu1 ul li{ padding-bottom:2px;}
.arrowlistmenu1 ul li a{ font-size:13px; color:#696969; display:block; text-decoration:none; padding:6px 0 6px 0px; list-style-type:none; border-bottom:1px #696969 solid;}
.arrowlistmenu1 ul li a:hover{color:#ffffff;}
<!--Footer menu-->

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}

#partners-container{width:980px; height:75px; padding-top:14px; margin:10px auto 10px auto; background:url(../images/partners_bg.jpg) no-repeat;}
<!--Partners-->
.jscarousal{width:900px; height:89px; }
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right{float:left; width:26px;	height:35px; position:relative; top:12px; cursor:pointer;}
.jscarousal .jscarousal-left{background:url(../images/left_arrow.jpg) no-repeat left; margin:0 10px 0 20px;}
.jscarousal .jscarousal-right{background:url(../images/right_arrow.jpg) no-repeat right;}
.jscarousal-contents{width:880px; height:89px; float:left; position:relative; overflow:hidden;}
.jscarousal-contents > div{position:absolute; width:100%; height:89px;}
.jscarousal-contents > div > div{float:left; margin:0px 20px;}
<!--Partners-->

